Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.alphafeed.org/v1/quotes \ --header 'X-API-Key: <api-key>'
{ "data": [ { "amount": 123, "high": 123, "last_price": 123, "low": 123, "open": 123, "prev_close": 123, "symbol": "600519.SH", "timestamp": 123, "volume": 123, "ext": { "amplitude": 123, "change_amount": 123, "change_pct": 123, "name": "<string>", "turnover_rate": 123, "type": "<string>" } } ] }
获取最新实时报价。支持按标的代码查询或按标的池查询。两种方式二选一。
在请求头 X-API-Key 中传递 API Key
标的代码,逗号分隔(如 600000.SH,000001.SZ,AAPL.US)
600000.SH,000001.SZ,AAPL.US
标的池ID,逗号分隔。可选值:CN_Stock(A股)、US_Stock(美股)、HK_Stock(港股)、CN_ETF(ETF)
CN_Stock
US_Stock
HK_Stock
CN_ETF
行情数据
Show child attributes